Subject: Internship
From: Siba abbas <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 22:49:17 +0530

Good evening sir/ma’am,
I, Siba Abbas, from Syria, am looking for an internship at your respected
company. I’ve come across your company through my friends. I’m from Syria
and I’m interested in joining your company and internship program.
I wish to know if there are any available  allotments in any of the
processes.
Regards,
Siba Abbas.